input {
    kb_layout = us, ru
    kb_variant =
    kb_model =
    kb_options = grp:alt_shift_toggle, caps:escape
    kb_rules =

    follow_mouse = 1

    repeat_rate = 36    # Default: 25
    repeat_delay = 400  # Default: 600

    touchpad {
        natural_scroll = yes
        scroll_factor = 0.6
        disable_while_typing = yes
    }

    sensitivity = 0 # -1.0 - 1.0, 0 means no modification.
    # force_no_accel = 1
}

gestures {
    gesture = 3, horizontal, scale: 3, workspace
    gesture = 3, vertical, scale: 3, workspace
}

device {
    name = compx-2.4g-wireless-receiver
    sensitivity = 0
    accel_profile = flat
}

device {
    name = logitech-usb-optical-mouse
    sensitivity = -0.4
    accel_profile = flat
}

device {
    name = hs-ch12u-ptp-01-02-0f-usb-keyboard-touchpad
    sensitivity = 0.18
    accel_profile = flat
}
